Bug 669095 - attr(1) manpage fixes
attr(1) manpage fixes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: attr (Show other bugs)
14
All All
low Severity low
: ---
: ---
Assigned To: Kamil Dudka
Fedora Extras Quality Assurance
: ManPageChange, Patch
: 678443 (view as bug list)
Depends On: 678443
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 11:45 EST by John Bradshaw
Modified: 2012-08-16 18:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: attr-2.4.44-7.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 18:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
attr(1) patch (621 bytes, patch)
2011-01-12 11:45 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-12 11:45:38 EST
Created attachment 473078 [details]
attr(1) patch

Description of problem:
Spelling errors in attr(1)

Version-Release number of selected component (if applicable):
attr-2.4.32-1.1

How reproducible:
Always

Steps to Reproduce:
1. man 1 attr
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Kamil Dudka 2011-01-12 13:31:20 EST
Thank you for the patch!  The same flaws appear in the upstream git repository.  I'll forward the fix upstream.
Comment 2 Kamil Dudka 2011-01-13 08:12:54 EST
>  I'll forward the fix upstream.

http://lists.nongnu.org/archive/html/acl-devel/2011-01/msg00000.html
Comment 3 Ivana Varekova 2011-03-02 07:52:26 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 4 Kamil Dudka 2011-03-29 06:52:22 EDT
built as attr-2.4.44-8.fc16
Comment 5 Kamil Dudka 2011-03-29 06:53:43 EDT
fixed in Fedora 14+ in git
Comment 6 Kamil Dudka 2011-03-31 06:24:32 EDT
*** Bug 678443 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-16 18:33:38 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.